"use strict";

const node = require("../../ast-node");

module.exports = function (_operations) {
	// FIXME: Length options?
	return function string() {
		return node({
			type: "stringField"
		});
	};
};
